package kr.co.compcareworker.Data.PlanDetail.WorkImg;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.ArrayList;

public class AfterImageData {
    @SerializedName("wr_idx")
    @Expose
    private String wrIdx;
    @SerializedName("items")
    @Expose
    private ArrayList<WorkImgData> items;

    public String getWrIdx() {
        return wrIdx;
    }

    public void setWrIdx(String wrIdx) {
        this.wrIdx = wrIdx;
    }

    public ArrayList<WorkImgData> getItems() {
        return items;
    }

    public void setItems(ArrayList<WorkImgData> items) {
        this.items = items;
    }
}
